Redmine - Feature #25924

add project name and issue subject for redmine log file when user delete issue
2017-05-17 10:14 - Randa Bustami

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution:

Description

at the redmine log when user delete issue, can you pls add project name and issue subject, so we can check if deletion is correct or
some one delete it in purpose or accidentally?

Related issues:
Related to Redmine - Feature #39774: Add logging for issue deletion New

History

#1 - 2017-05-17 11:35 - Toshi MARUYAMA

- Subject changed from add project name and issue subject for redmine log file to add project name and issue subject for redmine log file when user
delete issue

- Category deleted (Security)

#2 - 2017-05-17 11:36 - Toshi MARUYAMA

- Category set to Issues
#3 - 2017-07-18 12:14 - Randa Bustami
is this important feature will be scheduled soon ?

it affect our production, where some employee delete issues and we cannot trace

#4 - 2024-07-20 09:44 - Go MAEDA
- Related to Feature #39774: Add logging for issue deletion added

2025-05-02 1/1



http://www.tcpdf.org

